cannot watch youtube &photo on page distorted

Asked by mohd shamsuddin on 2014-03-31

i tried downloaded adobe flash player or plugins,antivirus.i tried got answer from ask ubuntu regarding grahic distortion,not the whole page distorted only photo or video.i m geek to pc.before i install ubuntu 12.04 i was using windows xp and i got problems using it[lagging/slow]and support ending and i try ubuntu BUT its have this distortion and i cannot play game on facebook.pls help me fix this,thanking you very much

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu ubuntu-docs Edit question
Assignee:
No assignee Edit question
Solved by:
mohd shamsuddin
Solved:
2014-04-04
Last query:
2014-04-04
Last reply:
2014-04-02

What is the output of :

lsb_release -a; uname -a; dpkg -l | egrep 'flash|gnash|swf|spark'

Thanks

mohd shamsuddin (mohshahoo) said : #2

Sorry sir i do not understand or no knowledge computer
On Mar 31, 2014 7:16 PM, "actionparsnip" <
<email address hidden>> wrote:

> Your question #246285 on ubuntu-docs in Ubuntu changed:
> https://answers.launchpad.net/ubuntu/+source/ubuntu-docs/+question/246285
>
> Status: Open => Needs information
>
> actionparsnip requested more information:
> What is the output of :
>
> lsb_release -a; uname -a; dpkg -l | egrep 'flash|gnash|swf|spark'
>
> Thanks
>
> --
> To answer this request for more information, you can either reply to
> this email or enter your reply at the following page:
> https://answers.launchpad.net/ubuntu/+source/ubuntu-docs/+question/246285
>
> You received this question notification because you asked the question.
>

Copy the command and press CTRL + ALT + T
Paste the command to the terminal and press ENTER
Copy the output and paste here as an update

mohd shamsuddin (mohshahoo) said : #4

Command not found
On Mar 31, 2014 7:31 PM, "actionparsnip" <
<email address hidden>> wrote:

> Your question #246285 on ubuntu-docs in Ubuntu changed:
> https://answers.launchpad.net/ubuntu/+source/ubuntu-docs/+question/246285
>
> Status: Open => Needs information
>
> actionparsnip requested more information:
> Copy the command and press CTRL + ALT + T
> Paste the command to the terminal and press ENTER
> Copy the output and paste here as an update
>
> --
> To answer this request for more information, you can either reply to
> this email or enter your reply at the following page:
> https://answers.launchpad.net/ubuntu/+source/ubuntu-docs/+question/246285
>
> You received this question notification because you asked the question.
>

mohd shamsuddin (mohshahoo) said : #5

No command'status:'found,did you mean:command'ststus'from
package'upstart'(main)
Status::command not found
On Mar 31, 2014 7:51 PM, "mohd shamsuddin" <
<email address hidden>> wrote:

> Your question #246285 on ubuntu-docs in Ubuntu changed:
> https://answers.launchpad.net/ubuntu/+source/ubuntu-docs/+question/246285
>
> Status: Needs information => Open
>
> You gave more information on the question:
> Command not found
> On Mar 31, 2014 7:31 PM, "actionparsnip" <
> <email address hidden>> wrote:
>
> > Your question #246285 on ubuntu-docs in Ubuntu changed:
> >
> https://answers.launchpad.net/ubuntu/+source/ubuntu-docs/+question/246285
> >
> > Status: Open => Needs information
> >
> > actionparsnip requested more information:
> > Copy the command and press CTRL + ALT + T
> > Paste the command to the terminal and press ENTER
> > Copy the output and paste here as an update
> >
> > --
> > To answer this request for more information, you can either reply to
> > this email or enter your reply at the following page:
> >
> https://answers.launchpad.net/ubuntu/+source/ubuntu-docs/+question/246285
> >
> > You received this question notification because you asked the question.
> >
>
> --
> You received this question notification because you asked the question.
>

Again. Copy the command I gave in #1 as one command.

Again. Copy the command I gave in #1 as one command.

mohd shamsuddin (mohshahoo) said : #8

Hi.i still need your help.thanks
On Mar 31, 2014 10:51 PM, "actionparsnip" <
<email address hidden>> wrote:

> Your question #246285 on ubuntu-docs in Ubuntu changed:
> https://answers.launchpad.net/ubuntu/+source/ubuntu-docs/+question/246285
>
> Status: Open => Needs information
>
> actionparsnip requested more information:
> Again. Copy the command I gave in #1 as one command.
>
> --
> To answer this request for more information, you can either reply to
> this email or enter your reply at the following page:
> https://answers.launchpad.net/ubuntu/+source/ubuntu-docs/+question/246285
>
> You received this question notification because you asked the question.
>

mohd shamsuddin (mohshahoo) said : #9

good day everyone;anyone can you pls kindly help me fix my pc[i m geek to computer n i wish to learn]

mohd shamsuddin (mohshahoo) said : #10

The screen shown distorted picture
On Apr 1, 2014 9:41 AM, "mohd shamsuddin" <
<email address hidden>> wrote:

> Your question #246285 on ubuntu-docs in Ubuntu changed:
> https://answers.launchpad.net/ubuntu/+source/ubuntu-docs/+question/246285
>
> mohd shamsuddin posted a new comment:
> good day everyone;anyone can you pls kindly help me fix my pc[i m geek
> to computer n i wish to learn]
>
> --
> You received this question notification because you asked the question.
>

mohd shamsuddin (mohshahoo) said : #11

On Apr 1, 2014 9:56 AM, "mohd shamsuddin" <
<email address hidden>> wrote:

Until you run the command I gave, we cannot advise.

Have you never copied text then pasted it to a different application? Really?

mohd shamsuddin (mohshahoo) said : #13

I have done what you told butits said no such command
On Apr 1, 2014 2:16 PM, "actionparsnip" <
<email address hidden>> wrote:

> Your question #246285 on ubuntu-docs in Ubuntu changed:
> https://answers.launchpad.net/ubuntu/+source/ubuntu-docs/+question/246285
>
> Status: Open => Needs information
>
> actionparsnip requested more information:
> Until you run the command I gave, we cannot advise.
>
> Have you never copied text then pasted it to a different application?
> Really?
>
> --
> To answer this request for more information, you can either reply to
> this email or enter your reply at the following page:
> https://answers.launchpad.net/ubuntu/+source/ubuntu-docs/+question/246285
>
> You received this question notification because you asked the question.
>

mohd shamsuddin (mohshahoo) said : #14

The command line:status:open=>needs information after access to terminal;&
lsb_release-a; dpkg-l/egrep ' flash/gnash/swf/spark' results as
follow:lsb_release-a:command not
found;bash:/dpkg-l/egrepflash/gnash/swf/spark:no such directory
On Apr 1, 2014 2:16 PM, "actionparsnip" <
<email address hidden>> wrote:

> Your question #246285 on ubuntu-docs in Ubuntu changed:
> https://answers.launchpad.net/ubuntu/+source/ubuntu-docs/+question/246285
>
> Status: Open => Needs information
>
> actionparsnip requested more information:
> Until you run the command I gave, we cannot advise.
>
> Have you never copied text then pasted it to a different application?
> Really?
>
> --
> To answer this request for more information, you can either reply to
> this email or enter your reply at the following page:
> https://answers.launchpad.net/ubuntu/+source/ubuntu-docs/+question/246285
>
> You received this question notification because you asked the question.
>

mohd shamsuddin (mohshahoo) said : #15

Anyway thank you very much for your kind assistance
On Apr 1, 2014 2:16 PM, "actionparsnip" <
<email address hidden>> wrote:

> Your question #246285 on ubuntu-docs in Ubuntu changed:
> https://answers.launchpad.net/ubuntu/+source/ubuntu-docs/+question/246285
>
> Status: Open => Needs information
>
> actionparsnip requested more information:
> Until you run the command I gave, we cannot advise.
>
> Have you never copied text then pasted it to a different application?
> Really?
>
> --
> To answer this request for more information, you can either reply to
> this email or enter your reply at the following page:
> https://answers.launchpad.net/ubuntu/+source/ubuntu-docs/+question/246285
>
> You received this question notification because you asked the question.
>

mohd shamsuddin (mohshahoo) said : #16

the only application is the Terminal,what other application,i tried only terminal and no result

Copy the command. Don't try and retype it. If you use the left mouse button at the start of the line and hold it down. Move the pointer to the end of the line then let go. Move the mouse pointer over the selected text and right click. You can now select 'copy' from the menu you now see. Open the terminal and right click and select 'paste'. On the keyboard press ENTER which is the largest key on the right hand side of the main bank of keys.

Repeat the same copying method on the outputted text as well as the same paste method to put the text on the forum.

mohd shamsuddin (mohshahoo) said : #18

sam@sam-Evo-D510-SFF:~$ lsb_release -a; uname -a; dpkg -l | egrep 'flash|gnash|swf|spark
>
> lsb_release -a; uname -a; dpkg -l | egrep 'flash|gnash|swf|spark
No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu 12.04.4 LTS
Release: 12.04
Codename: precise
Linux sam-Evo-D510-SFF 3.11.0-19-generic #33~precise1-Ubuntu SMP Wed Mar 12 21:17:09 UTC 2014 i686 i686 i386 GNU/Linux
The program 'gnash' is currently not installed. The program 'spark' is currently not installed. You can install it by typing:
sudo apt-get install gnash-common
 You can install it by typing:
sudo apt-get install spark
No command 'swf' found, did you mean:
 Command 'twf' from package 'thewidgetfactory' (universe)
 Command 'lwf' from package 'abinit' (universe)
 Command 'sdf' from package 'sdf' (universe)
 Command 'syf' from package 'alliance' (universe)
 Command 'sw' from package 'mira-assembler' (universe)
swf: command not found
sam@sam-Evo-D510-SFF:~$ lsb_release -a; uname -a; dpkg -l | egrep 'flash|gnash|swf|spark

mohd shamsuddin (mohshahoo) said : #19

Sorry.my screen still distorted.thanks
On Apr 1, 2014 4:56 PM, "mohd shamsuddin" <
<email address hidden>> wrote:

> Your question #246285 on ubuntu-docs in Ubuntu changed:
> https://answers.launchpad.net/ubuntu/+source/ubuntu-docs/+question/246285
>
> Status: Answered => Open
>
> You are still having a problem:
> sam@sam-Evo-D510-SFF:~$ lsb_release -a; uname -a; dpkg -l | egrep
> 'flash|gnash|swf|spark
> >
> > lsb_release -a; uname -a; dpkg -l | egrep 'flash|gnash|swf|spark
> No LSB modules are available.
> Distributor ID: Ubuntu
> Description: Ubuntu 12.04.4 LTS
> Release: 12.04
> Codename: precise
> Linux sam-Evo-D510-SFF 3.11.0-19-generic #33~precise1-Ubuntu SMP Wed Mar
> 12 21:17:09 UTC 2014 i686 i686 i386 GNU/Linux
> The program 'gnash' is currently not installed. The program 'spark' is
> currently not installed. You can install it by typing:
> sudo apt-get install gnash-common
> You can install it by typing:
> sudo apt-get install spark
> No command 'swf' found, did you mean:
> Command 'twf' from package 'thewidgetfactory' (universe)
> Command 'lwf' from package 'abinit' (universe)
> Command 'sdf' from package 'sdf' (universe)
> Command 'syf' from package 'alliance' (universe)
> Command 'sw' from package 'mira-assembler' (universe)
> swf: command not found
> sam@sam-Evo-D510-SFF:~$ lsb_release -a; uname -a; dpkg -l | egrep
> 'flash|gnash|swf|spark
>
> --
> You received this question notification because you asked the question.
>

mohd shamsuddin (mohshahoo) said : #20

sam@sam-Evo-D510-SFF:~$ lsb_release -a; uname -a; dpkg -l | egrep 'flash|gnash|swf|spark'
No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu 12.04.4 LTS
Release: 12.04
Codename: precise
Linux sam-Evo-D510-SFF 3.11.0-19-generic #33~precise1-Ubuntu SMP Wed Mar 12 21:17:09 UTC 2014 i686 i686 i386 GNU/Linux
ii flashplugin-installer 11.2.202.346ubuntu0.12.04.1 Adobe Flash Player plugin installer
ii gnash 0.8.10-5ubuntu1.1 GNU Shockwave Flash (SWF) player
ii gnash-common 0.8.10-5ubuntu1.1 GNU Shockwave Flash (SWF) player - Common files/libraries
ii spark 2011.0.deb-5 SPARK programming language toolset
sam@sam-Evo-D510-SFF:~$

mohd shamsuddin (mohshahoo) said : #21

sam@sam-Evo-D510-SFF:~$ lsb_release -a; uname -a; dpkg -l | egrep 'flash|gnash|swf|spark'
No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu 12.04.4 LTS
Release: 12.04
Codename: precise
Linux sam-Evo-D510-SFF 3.11.0-19-generic #33~precise1-Ubuntu SMP Wed Mar 12 21:17:09 UTC 2014 i686 i686 i386 GNU/Linux
ii flashplugin-installer 11.2.202.346ubuntu0.12.04.1 Adobe Flash Player plugin installer
ii gnash 0.8.10-5ubuntu1.1 GNU Shockwave Flash (SWF) player
ii gnash-common 0.8.10-5ubuntu1.1 GNU Shockwave Flash (SWF) player - Common files/libraries
ii spark 2011.0.deb-5 SPARK programming language toolset
sam@sam-Evo-D510-SFF:~$

mohd shamsuddin (mohshahoo) said : #22

sir,now what step should i take,thanks a lot

ok, run:

sudo apt-get --purge remove flashplugin-installer
sudo apt-get --purge remove gnash
sudo apt-get --purge remove gnash-common
sudo apt-get clean

Same copying and paste method as before for each command in turn, each line is a new command. Once all commands are ran OK, close all browsers then visit a flash based website like http://www.rathergood.com/blode and you should be offered Adobe Flash.

Alternatively, if you install Google Chrome it will use Pepper Flash which is part of it's own install.

mohd shamsuddin (mohshahoo) said : #24

sam@sam-Evo-D510-SFF:~$ sudo apt-get --purge remove flashplugin-installer
[sudo] password for sam:
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages were automatically installed and are no longer required:
  libnspr4-0d libnss3-1d
Use 'apt-get autoremove' to remove them.
The following packages will be REMOVED:
  flashplugin-installer*
0 upgraded, 0 newly installed, 1 to remove and 0 not upgraded.
After this operation, 139 kB disk space will be freed.
Do you want to continue [Y/n]?

mohd shamsuddin (mohshahoo) said : #25

sam@sam-Evo-D510-SFF:~$ sudo apt-get --purge remove flashplugin-installer
[sudo] password for sam:
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages were automatically installed and are no longer required:
  libnspr4-0d libnss3-1d
Use 'apt-get autoremove' to remove them.
The following packages will be REMOVED:
  flashplugin-installer*
0 upgraded, 0 newly installed, 1 to remove and 0 not upgraded.
After this operation, 139 kB disk space will be freed.
Do you want to continue [Y/n]? sudo apt-get --purge remove gnash
Abort.
sam@sam-Evo-D510-SFF:~$ y
y: command not found
sam@sam-Evo-D510-SFF:~$

mohd shamsuddin (mohshahoo) said : #26

sam@sam-Evo-D510-SFF:~$ sudo apt-get --purge remove flashplugin-installer
[sudo] password for sam:
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages were automatically installed and are no longer required:
  libnspr4-0d libnss3-1d
Use 'apt-get autoremove' to remove them.
The following packages will be REMOVED:
  flashplugin-installer*
0 upgraded, 0 newly installed, 1 to remove and 0 not upgraded.
After this operation, 139 kB disk space will be freed.
Do you want to continue [Y/n]? sudo apt-get --purge remove gnash
Abort.
sam@sam-Evo-D510-SFF:~$ y
y: command not found
sam@sam-Evo-D510-SFF:~$ sudo apt-get autoremove
Reading package lists... Done
Building dependency tree
Reading state information... Done
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ sudo apt-get --purge remove flashplugin-installer
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ [sudo] password for sam:
[sudo]: command not found
sam@sam-Evo-D510-SFF:~$ Reading package lists... Done
Reading: command not found
sam@sam-Evo-D510-SFF:~$ Building dependency tree
Building: command not found
sam@sam-Evo-D510-SFF:~$ Reading state information... Done
Reading: command not found
sam@sam-Evo-D510-SFF:~$ The following packages were automatically installed and are no longer required:
No command 'The' found, did you mean:
 Command 'the' from package 'the' (universe)
The: command not found
sam@sam-Evo-D510-SFF:~$ libnspr4-0d libnss3-1d
libnspr4-0d: command not found
sam@sam-Evo-D510-SFF:~$ Use 'apt-get autoremove' to remove them.
No command 'Use' found, did you mean:
 Command 'nse' from package 'ns2' (universe)
Use: command not found
sam@sam-Evo-D510-SFF:~$ The following packages will be REMOVED:
No command 'The' found, did you mean:
 Command 'the' from package 'the' (universe)
The: command not found
sam@sam-Evo-D510-SFF:~$ flashplugin-installer*
flashplugin-installer*: command not found
sam@sam-Evo-D510-SFF:~$ 0 upgraded, 0 newly installed, 1 to remove and 0 not upgraded.
0: command not found
sam@sam-Evo-D510-SFF:~$ After this operation, 139 kB disk space will be freed.
After: command not found
sam@sam-Evo-D510-SFF:~$ Do you want to continue [Y/n]? sudo apt-get --purge remove gnash
Do: command not found
sam@sam-Evo-D510-SFF:~$ Abort.
Abort.: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ y
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ y: command not found
y:: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ sudo apt-get autoremove
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ Reading package lists... Done
Reading: command not found
sam@sam-Evo-D510-SFF:~$ Building dependency tree
Building: command not found
sam@sam-Evo-D510-SFF:~$ Reading state information... Done
Reading: command not found
sam@sam-Evo-D510-SFF:~$ 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
0: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$

mohd shamsuddin (mohshahoo) said : #27

sam@sam-Evo-D510-SFF:~$ sudo apt-get --purge remove flashplugin-installer
[sudo] password for sam:
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages were automatically installed and are no longer required:
  libnspr4-0d libnss3-1d
Use 'apt-get autoremove' to remove them.
The following packages will be REMOVED:
  flashplugin-installer*
0 upgraded, 0 newly installed, 1 to remove and 0 not upgraded.
After this operation, 139 kB disk space will be freed.
Do you want to continue [Y/n]? sudo apt-get --purge remove gnash
Abort.
sam@sam-Evo-D510-SFF:~$ y
y: command not found
sam@sam-Evo-D510-SFF:~$ sudo apt-get autoremove
Reading package lists... Done
Building dependency tree
Reading state information... Done
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ sudo apt-get --purge remove flashplugin-installer
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ [sudo] password for sam:
[sudo]: command not found
sam@sam-Evo-D510-SFF:~$ Reading package lists... Done
Reading: command not found
sam@sam-Evo-D510-SFF:~$ Building dependency tree
Building: command not found
sam@sam-Evo-D510-SFF:~$ Reading state information... Done
Reading: command not found
sam@sam-Evo-D510-SFF:~$ The following packages were automatically installed and are no longer required:
No command 'The' found, did you mean:
 Command 'the' from package 'the' (universe)
The: command not found
sam@sam-Evo-D510-SFF:~$ libnspr4-0d libnss3-1d
libnspr4-0d: command not found
sam@sam-Evo-D510-SFF:~$ Use 'apt-get autoremove' to remove them.
No command 'Use' found, did you mean:
 Command 'nse' from package 'ns2' (universe)
Use: command not found
sam@sam-Evo-D510-SFF:~$ The following packages will be REMOVED:
No command 'The' found, did you mean:
 Command 'the' from package 'the' (universe)
The: command not found
sam@sam-Evo-D510-SFF:~$ flashplugin-installer*
flashplugin-installer*: command not found
sam@sam-Evo-D510-SFF:~$ 0 upgraded, 0 newly installed, 1 to remove and 0 not upgraded.
0: command not found
sam@sam-Evo-D510-SFF:~$ After this operation, 139 kB disk space will be freed.
After: command not found
sam@sam-Evo-D510-SFF:~$ Do you want to continue [Y/n]? sudo apt-get --purge remove gnash
Do: command not found
sam@sam-Evo-D510-SFF:~$ Abort.
Abort.: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ y
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ y: command not found
y:: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ sudo apt-get autoremove
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ Reading package lists... Done
Reading: command not found
sam@sam-Evo-D510-SFF:~$ Building dependency tree
Building: command not found
sam@sam-Evo-D510-SFF:~$ Reading state information... Done
Reading: command not found
sam@sam-Evo-D510-SFF:~$ 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
0: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ sudo apt-get --purge remove flashplugin-installer
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ [sudo] password for sam:
[sudo]: command not found
sam@sam-Evo-D510-SFF:~$ Reading package lists... Done
Reading: command not found
sam@sam-Evo-D510-SFF:~$ Building dependency tree
Building: command not found
sam@sam-Evo-D510-SFF:~$ Reading state information... Done
Reading: command not found
sam@sam-Evo-D510-SFF:~$ The following packages were automatically installed and are no longer required:
No command 'The' found, did you mean:
 Command 'the' from package 'the' (universe)
The: command not found
sam@sam-Evo-D510-SFF:~$ libnspr4-0d libnss3-1d
libnspr4-0d: command not found
sam@sam-Evo-D510-SFF:~$ Use 'apt-get autoremove' to remove them.
No command 'Use' found, did you mean:
 Command 'nse' from package 'ns2' (universe)
Use: command not found
sam@sam-Evo-D510-SFF:~$ The following packages will be REMOVED:
No command 'The' found, did you mean:
 Command 'the' from package 'the' (universe)
The: command not found
sam@sam-Evo-D510-SFF:~$ flashplugin-installer*
flashplugin-installer*: command not found
sam@sam-Evo-D510-SFF:~$ 0 upgraded, 0 newly installed, 1 to remove and 0 not upgraded.
0: command not found
sam@sam-Evo-D510-SFF:~$ After this operation, 139 kB disk space will be freed.
After: command not found
sam@sam-Evo-D510-SFF:~$ Do you want to continue [Y/n]? sudo apt-get --purge remove gnash
Do: command not found
sam@sam-Evo-D510-SFF:~$ Abort.
Abort.: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ y
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ y: command not found
y:: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ sudo apt-get autoremove
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ Reading package lists... Done
Reading: command not found
sam@sam-Evo-D510-SFF:~$ Building dependency tree
Building: command not found
sam@sam-Evo-D510-SFF:~$ Reading state information... Done
Reading: command not found
sam@sam-Evo-D510-SFF:~$ 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
0: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ sudo apt-get --purge remove flashplugin-installer
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$:: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ [sudo] password for sam:
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ [sudo]: command not found
[sudo]:: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ Reading package lists... Done
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ Reading: command not found
Reading:: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ Building dependency tree
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ Building: command not found
Building:: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ Reading state information... Done
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ Reading: command not found
Reading:: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ The following packages were automatically installed and are no longer required:
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ No command 'The' found, did you mean:
No: command not found
sam@sam-Evo-D510-SFF:~$ Command 'the' from package 'the' (universe)
bash: syntax error near unexpected token `('
sam@sam-Evo-D510-SFF:~$ The: command not found
The:: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ libnspr4-0d libnss3-1d
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ libnspr4-0d: command not found
libnspr4-0d:: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ Use 'apt-get autoremove' to remove them.
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ No command 'Use' found, did you mean:
No: command not found
sam@sam-Evo-D510-SFF:~$ Command 'nse' from package 'ns2' (universe)
bash: syntax error near unexpected token `('
sam@sam-Evo-D510-SFF:~$ Use: command not found
Use:: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ The following packages will be REMOVED:
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ No command 'The' found, did you mean:
No: command not found
sam@sam-Evo-D510-SFF:~$ Command 'the' from package 'the' (universe)
bash: syntax error near unexpected token `('
sam@sam-Evo-D510-SFF:~$ The: command not found
The:: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ flashplugin-installer*
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ flashplugin-installer*: command not found
flashplugin-installer*:: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ 0 upgraded, 0 newly installed, 1 to remove and 0 not upgraded.
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ 0: command not found
0:: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ After this operation, 139 kB disk space will be freed.
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ After: command not found
After:: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ Do you want to continue [Y/n]? sudo apt-get --purge remove gnash
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ Do: command not found
Do:: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ Abort.
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ Abort.: command not found
Abort.:: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ y
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$:: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ y: command not found
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ y:: command not found
y::: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ sudo apt-get autoremove
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$:: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ Reading package lists... Done
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ Reading: command not found
Reading:: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ Building dependency tree
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ Building: command not found
Building:: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ Reading state information... Done
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ Reading: command not found
Reading:: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ 0: command not found
0:: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$:: command not found
sam@sam-Evo-D510-SFF:~$ sam@sam-Evo-D510-SFF:~$
sam@sam-Evo-D510-SFF:~$: command not found
sam@sam-Evo-D510-SFF:~$ sudo apt-get --purge remove gnash-common
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages were automatically installed and are no longer required:
  libboost-program-options1.46.1 libboost-thread1.46.1 libgif4
Use 'apt-get autoremove' to remove them.
The following packages will be REMOVED:
  gnash* gnash-common*
0 upgraded, 0 newly installed, 2 to remove and 0 not upgraded.
After this operation, 9,397 kB disk space will be freed.
Do you want to continue [Y/n]? y
(Reading database ... 207651 files and directories currently installed.)
Removing gnash ...
Purging configuration files for gnash ...
Removing gnash-common ...
Purging configuration files for gnash-common ...
Processing triggers for man-db ...
Processing triggers for desktop-file-utils ...
Processing triggers for bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Processing triggers for gnome-menus ...
Processing triggers for doc-base ...
Processing 2 removed doc-base files...
Processing triggers for shared-mime-info ...
Processing triggers for install-info ...
sam@sam-Evo-D510-SFF:~$ sudo apt-get clean
sam@sam-Evo-D510-SFF:~$ sudo apt-get clean
sam@sam-Evo-D510-SFF:~$

mohd shamsuddin (mohshahoo) said : #28

sir,iwent to rathergood,com but was not offered adobe flash and some pictures were distorted;thank you sir

Manfred Hampl (m-hampl) said : #29

Please repeat the command

dpkg -l | egrep 'flash|gnash|swf|spark'

and copy/paste its output into this document.

mohd shamsuddin (mohshahoo) said : #30

sam@sam-Evo-D510-SFF:~$ dpkg -l | egrep 'flash|gnash|swf|spark'
ii spark 2011.0.deb-5 SPARK programming language toolset
sam@sam-Evo-D510-SFF:~$

mohd shamsuddin (mohshahoo) said : #31

thanks alot manfred hampl...i really appreciated your help

mohd shamsuddin (mohshahoo) said : #32

hi citizens of ubuntu,i have solved my own problem[video-youtube distorted] just download google chrome & install it.thank you everyone including manfred & actionparsnip

mohd shamsuddin (mohshahoo) said : #33

and to mr.mark tully,i wish to thank you